Loading...
Searching...
No Matches
vorbis-utils.h File Reference
SPA » Parameters

spa/param/audio/vorbis-utils.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_AUDIO_VORBIS_UTILS static inline

## Functions

SPA_API_AUDIO_VORBIS_UTILS int | spa_format_audio_vorbis_parse (const struct spa_pod *format, struct spa_audio_info_vorbis *info)
SPA_API_AUDIO_VORBIS_UTILS struct spa_pod * | spa_format_audio_vorbis_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_audio_info_vorbis *info)

## Detailed Description

spa/param/audio/vorbis-utils.h